Subject: Re: running gnu-win32 tools under another Unix-ported shell?
From: [email-masked] (Christopher Faylor)

10 Jan 1998 02:09:25 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

>[email-masked] (Christopher Faylor) wrote:
>> >How do the cygwin commands detect their parent & avoid the globbing stuff
>> >when necessary if using the normal cygwin bash, for instance?  Any
>> >suggestions?
>> 
>> If you are running the cygwin version of find, this should happen
>> automatically.  I am running zsh here and I do this all the time.
>
>Are you running the cygwin-built version of _zsh_?  I am not.

Sorry.  I missed that.

Yes.  I am running a cygwin version of zsh.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".